/** Zverimarket, autor: Ji�� Praus **/

/***** STRANKY *****/

.stranky {
	padding: 6px 14px 0 11px;
	line-height: 130%;
	position: relative;
}

.stranky ol {
	margin-left: 30px;
	margin-bottom: 10px;
}
.stranky ul {
	margin-left: 30px;
	margin-bottom: 10px;
}

/***** AKTUALITY *****/

#aktuality div.aktuality_item {
    margin: 0 0 10px 0 }

#aktuality div.aktuality_item div.ilustrace {
    float: left;
    width: 116px; }

#aktuality div.aktuality_item div.ilustrace img {
    border: 1px solid #cbd1d4; }
    
#aktuality div.aktuality_item div.ilustrace a:hover img {
    border: 1px solid #333333; }

#aktuality div.aktuality_item div.info {
    margin-left: 116px; }

#aktuality div.aktuality_item h3 {
    padding: 0 0 7px 0; }

#aktuality div.aktuality_item h3 a {
    text-decoration: none; }

#aktuality div.aktuality_item p {
    padding: 0 0 13px 0; }

#aktuality div.aktuality_item p.datum {
    padding: 0 0 10px 0;
    color: #999999;
    font-size: 95%; }

#aktuality div.aktuality_item p.datum a {
    color: #999999; }

#aktuality div.aktuality_item p.datum a:hover {
    color: #c40f0f; }
    
/***** KONTAKTY *****/

#kontakty h3 {
    padding: 0;
    font-size: 110%; }

#kontakty dl {
    margin: 0;
    padding: 12px 0 19px 0; }

#kontakty dl dt {
    width: 70px;
    float: left; }
    
#kontakty p.kompletni {}
    
/***** OBECNE STYLY PREVZATE *****/

/************  vypis kategorii  ****************/

#zbozi_home{
	padding: 15px 0;
}
#vypis_kat {
    padding: 0 0 0 0;
}
.k_obal{
	width: 167px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	float: left;
	border: 1px solid #cbd1d4;
	text-align: center;
}
.posledni{
	margin-right: 0;
}
.k_obal h2{
    padding: 0 8px;
	height: 4.3em;
	overflow: hidden;
	font-size: 100%;
}
.k_obal h2 a{
	display: block;
}
.k_foto{
	height: 100px;
	overflow: hidden;
	text-align: center;
	background: #ffffff;
}
.k_perex {
    background: #ffffff;
    height: 38px;
    overflow: hidden;
}
.k_perex p {
    padding: 0 10px;
	color: #000000;
	font-size: 90%;
	overflow: hidden;
	text-align: left;
}
.k_cena{
	padding: 4px;
	margin: 0;
	text-align: center;
}
.k_obal form {
	clear: both;
	height: 38px;
}

.k_obal form div{
	padding: 5px 10px 8px 10px;
}
.k_detail{
	width: 69px;
	height: 25px;
	display: block;
	text-decoration: none;
	float: left;
	vertical-align: middle;
}
.k_detail_vpravo{
	width: 69px;
	height: 25px;
	display: block;
	text-decoration: none;
	float: right;
	vertical-align: middle;
}
.k_detail span{
	width: 69px;
	height: 25px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 15;
	background: url(../images/detail_cz.gif) no-repeat;
}
.k_odeslat{
	float: right;
	vertical-align: middle;
}
ul.kat li{
	margin-left: 20px;
}

div.k_obal {
    _position: relative;
}

a.sprelepkou {
    position: relative;
    display: block;
}

a.sprelepkou img.prelepka {
    position: absolute;
    bottom: 3px;
    right: 30px;
}

/******** nakupni kosik ********/

#full{
	/*padding: 15px;*/
}


table.kos{
	border-top: 1px solid #cbd1d4;
	border-left: 1px solid #cbd1d4;
	border-collapse: collapse;
	text-align: center;
	margin: 5px auto 30px auto;
	width: 99%;
	font-size: 100%;

}
table.kos td, table.kos th {
	padding: 8px;
	border-bottom: 1px solid #cbd1d4;
	border-right: 1px solid #cbd1d4;
	/*font-size: 95%;*/
}
table.kos th {
    padding: 8px 4px;
	border: 1px solid #575757;
    /*background: #FFF0F1;*/
	background: #333333;
    color: #ffffff;
	font-weight: normal;}

table.kos td p.mini {
	padding: 3px 0;
	margin-bottom: 2px;
	font-size: 85%;
	text-align: left; }

table.kos .celk_cena {
	text-align: right;
	font-weight: bold;
    background: #f7f7f7; }
    
.nowrap {
    white-space: nowrap; }

input.objednat{
	vertical-align: bottom;
	height: 20px;
	/*margin: 5px 0;
	*/
}
.dalsi{
	padding: 15px;
	background: #c40f0f;
	text-align: right;
	display: inline;
	float: right;
	margin-bottom: 10px;
}
.dalsi input {
    padding: 5px 15px;
    height: auto;
}
.zpet{
	padding: 15px;
	/*background: #FFFF0F1;*/
	text-align: right;
	display: inline;
	float: left;
	margin-bottom: 10px;
}
.zpet input {
    padding: 2px 15px;
    height: auto;
}
.subm{
	width: 52px;
}

.kosik_vstup{
	display: block;
	font-weight: bold;
	margin-top: 8px;
	color: #cf2222 !important;
}


/********** login **********/

#login_form {
	margin-bottom: 15px;
}
#login_form label{
	text-align: left;
	width: 45px;
	float: left;
	clear: both;
	margin-top: 5px;
}

#login_form input{
	margin-top: 5px;
	width: 205px;
}

#login_form .odeslat3{
	margin-left: 195px;
	width: 60px;
}

/* login mini*/

#login_mini2, #password_mini{
	/*background: #fff url(../images/search.gif) repeat-x top;
	border: 1px solid #000;
	height: 18px;
	width: 176px;*/
}

#login2 {
    width: 190px;}

#login2.zapomenute {
    width: 500px; }

#login2 div.input input {
    border:1px solid #CBD1D4;
    color:#333333;
    font-size:100%;
    margin:6px 0;
    padding:3px 4px;
    width:180px; }

#login2 input.prihlasit {
    margin-top: 6px;
    float: left; }
    
#login2 input.registrace {
    margin-top: 6px;
    float: right; }



/********** objednavka ********/

.o_levy, .o_pravy{
	width: 50%;
	/*height: 100px;*/
	float: left;
	padding-right: 0;
	margin: 0 0 15px 0;
}
.o_levy{
	width: 50%;

}

td.o_levy, td.o_pravy {
    Width: 50%;
    float: none;
}

table.udaje {
    width: 100%;
}


.o_levy h2, .o_pravy h2, h2.platba{

	border-bottom: 1px solid #cbd1d4;
	padding-bottom: 6px;
	margin-bottom: 15px;
	font-size: 110%;
	clear: both;
}
.o_pravy dt{
	width: 160px;
	padding-right: 10px;
	float: left;
	font-weight: bold;
	clear: left;
	text-align: right;
	line-height: 1.5em;
}
.o_pravy dd{
	line-height: 1.5em;
	text-align: right;
}





a.tooltip {
  position: relative;
  z-index: 10;
}

a.tooltip span {
  display: none;
}

a.tooltip:hover {
  font-size: 100%; /* Fixes bug in IE5.x/Win */
  z-index: 100;
}

a.tooltip:hover span {
  display:block;
  position:absolute;
  width: 15em;
  top:1em;
  left:2em;
  padding: 0.2em 0.6em;
  border:1px solid #A60101;
  background-color:#fff;
  color:#000;
}

.ipt-error{
	background: #ec8fa4;
	color: #fff;
}

/********* login form ************/
#login_form fieldset{
	width: 270px;
	margin: 30px auto;
}

/************* site map *********/
.sitemap{
    margin-left: 0;
	padding: 0px;
	width: 49.6%;
	float: left;
}

.sitemap h3{
	margin-bottom: 10px;

}
.sitemap li{
	margin-left: 0px;
}
/*********** detail vyrobku  *********/

.povinne {
    color:#ff003b;
    font-size:150%;
}

#levy{
	width: 140px;
	float: left;
	overflow: hidden;
}
#levy div.detailfoto {
    margin: 0 10px 0 0;
    background: #ffffff;
    text-align: left;
}
#pravy{
	margin-left: 150px;/*198*/
}
#obj_odstin {
	margin-bottom: 10px;
}
.doporucene{
	width: 120px;
	height: 150px;
	float: left;
	text-align: center;
	margin: 0 10px 10px 0;
	font-size: 95%;
	border: 10px solid #ffffff;
    border-bottom: 0;
	background: #ffffff;
	overflow: hidden;
}
.doporucene .image {
    height: 115px;
    overflow: hidden; }
.doporucene p {
    text-align: left;

}
.doporucene a {
    color: #ff003b; }
.doporucene a:hover {
    color: #000000; }
.akce{
	text-decoration: line-through;
	font-size: 90%;
}
.puvodni_cena{
	text-decoration: line-through;
	font-size: 85%;
}
.doporucena_cena{
	font-size: 85%;
}
p.cena {
    background: #f8f8f8;
    border: 1px solid #dddddd;
    padding: 5px 10px;
    margin: 0 0 10px 0; 
}
p.cena .doporucena {
    color: #444444;
    display: block;
    padding: 0 0 0 0;
}
p.cena strong {
    color: #C40F0F;
    font-size: 120%;
}
p.cena span.strong {
    color: #C40F0F;
    font-size: 100%;
}
.bezdph_cena{
	font-size: 85%;
	color: #aaaaaa;
}
.zbozi_popis, .dop, .zbozi_varianty{
	width: auto;
}
strong.splatka {
    display: block;
    padding: 0 0 5px 0;
}
span.splatka {
    color: #C40F0F;
}
#zbozi legend {
    color: #ff003b;
    font-size: 120%;
}
.zbozi_popis ul,
.zbozi_popis ol {
	margin-left: 15px;
	margin-bottom: 2px; }

.dop{
	padding-bottom: 0;
}

ul.foto_zbozi,ul.foto_zbozi li{
	list-style-type:none;
	margin:0;
	padding:0
}
ul.foto_zbozi{
	width:100%;
	overflow:hidden;
	/*margin-bottom:20px;*/
}
ul.foto_zbozi li{
	float:left;
	width: 165px;
	height: 125px;
	margin-right:10px;
	margin-bottom: 10px;
	/*padding: 10px 0;*/
	text-align: center;
	border: 2px solid #e6e6e6;
	background: #ffffff;
}
ul.foto_zbozi li.bez_okraje{
	margin-right: 0;
}
ul.foto_zbozi .fotka{
	height: 100px;
	margin-top: 10px;
	overflow: hidden;
	/*background: Red;*/
}

ul.foto_zbozi img{
	/*margin: 10px auto;*/
	border: 1px solid #D4D8E2;
}
ul.foto_zbozi p{
	/*background: Silver;*/
	overflow: hidden;
	margin-bottom: 0;
	text-align: center;
}


.zbozi_varianty table{
	border: 1px solid #ffffff;
	border-collapse: collapse;
}
.zbozi_varianty td, .zbozi_varianty th{
	border: 1px solid #D4D8E2;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
#zbozi_parametry th{
	border: none;
	padding: 2px 4px;
	line-height: 1.5em;
	text-align: right;
}

/** fotogalerie **/

ul.foto,ul.foto li{
	list-style-type:none;
	margin:0;
	padding:0
}
ul.foto{
	width:100%;
	overflow:hidden;
	/*margin-bottom:20px;*/
}
ul.foto li{
	float:left;
	width: 165px;
	height: 155px;
	margin-right:10px;
	margin-bottom: 10px;
	/*padding: 10px 0;*/
	text-align: center;
	border: 2px solid #e6e6e6;
	background: #ffffff;
}
ul.foto li.bez_okraje{
	margin-right: 0;
}
ul.foto .fotka{
	height: 100px;
	margin-top: 10px;
	overflow: hidden;
	/*background: Red;*/
}

ul.foto img{
	/*margin: 10px auto;*/
	border: 1px solid #D4D8E2;
}
ul.foto p{
	/*background: Silver;*/
	overflow: hidden;
	margin-bottom: 0;
	text-align: center;
}


#novinky h3 a{
	text-decoration: none;
}
#novinky #more_news{
	margin-top: 15px;
}
.nv_stare{
	display: block;
	padding-bottom: 6px;
	text-decoration: none;
	color: #222;
}
a.nv_stare:hover{
	color: #CF2222;
}
.nv_stare span{
	padding-right: 15px;
	color: #222;
}
.mezera_top{
	padding-top: 6px;
}

h2.akce_stare{

padding: 0 0 0 0;
}

h2.akce_stare a{
	text-decoration: none;

}



/* kategorie */

#kat_filtr{
    height: 30px;
	margin-bottom: 10px;
    background: transparent url('../images/kategorie_separator.gif') repeat-x left bottom;
}
#kat_filtr form{
	float: left;
	padding: 0 6px;
}
#kat_filtr select{
	vertical-align: middle;
}
#kat_filtr input{
	vertical-align: middle;
}

.kat_odeslat{
	vertical-align: middle;
}
.kat{
	/*list-style: none;*/
	padding-top: 8px;
}
.kat li{
	/*list-style: none;*/
	width: 240px;
	float: left;
	padding-bottom: 5px;
}


#mini_akce{
	text-align: center;
	background: #ffcb4a;
	border: 1px solid #f99b1d;
	height: 190px;
}
#mini_akce a{
	display: block;
	margin-bottom: 5px;
}
#mini_akce hr{
	border-bottom:1px solid #f99b1d;
}
#news li{
	list-style-type: none;
}

/***** STRANKOVANI *****/

div.strankovani ul {
    list-style: none;
    height: 21px;
    margin-left: 0; }

div.strankovani ul li {
    width: 21px;
    height: 21px;
    float: left;
    text-align: center; }

div.strankovani ul li.selected {
    background: transparent url('../images/strankovani_selected.gif') no-repeat left top; }

div.strankovani a,
div.strankovani span {
    margin-top: 3px;
    display: block; }

div.strankovani li.selected span {
    text-decoration: none;
    font-weight: bolder; }

div.strankovani ul li.posledni {
    width: auto;
    float: right;
    margin-left: 12px; }

/**** Mail form *****/

div.mailform input,
div.mailform textarea {
    margin: 3px 0 5px 0; }

div.mailform td {
    padding-right: 10px;
}

/*** Google mapa ****/

#googlemap {
    font-size: 100%; }

#googlemap h2 {
    margin: 0;
    padding: 0 0 6px 0; }

#googlemap h2 a {
    color: #0000cc; }

#googlemap h4 {
    margin: 0;
    padding: 7px 0 2px 0;
    color: #002551; }

#googlemap p {
    padding-bottom: 10px; }

#googlemap a {
    color: green; }


/*** diskuze ***/

.coment {
	margin-bottom: 0.4em;
	margin-top: 0.2em;
	padding: 8px;
	padding-bottom: 0;
}
#diskuze h3{
	margin-bottom: 2px;
	padding: 0 0 3px 0;
	font-size: 1.1em;
	position: relative;
	border-bottom: 1px solid silver;
}
#diskuze h4{

	margin: 0;
	padding: 0 0 3px 0;
	margin-bottom: 0.6em;
	font-weight: bold;
	font-size: 0.9em;

}
#diskuze h3 span{
	font-size: 0.85em;
	position: absolute;
	right: 0;
	top: 0.1em;
	display: block;
	color: Gray;
	font-weight: normal;
}
#diskuze div.nastroje,
#diskuze.nastroje {
    padding: 0 0 5px 0;
}
.disk_vpravo{
	text-align: right;
	padding: 0 0 8px 0 !important;
}

.disk_suda{
	border: 1px solid #DDDDDD;
	background: #F8F8F8 !important;
}

/** forum ***/

#diskuze_seznam {
    width: 99%;
	border: 0;
	border-collapse: collapse;
}
#diskuze_seznam tr {
    vertical-align: top;
}
#diskuze_seznam td, #diskuze_seznam th{
    border-left: 0;
    border-right: 0;
	border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
	padding: 6px 5px 6px 10px;
}
#diskuze_seznam th{
	background: #292929;
    color: #ffffff;
}

#diskuze_seznam td {
	background: #ffffff;
}

#diskuze_seznam tr.suda td {
	background: #F8F8F8;
}

#diskuze_seznam td.nazev a {
    text-decoration: none;
    font-weight: bolder;
}

#diskuze_seznam td.posledni {
    font-size: 85%;
}

#diskuze_seznam td.pocet {
    text-align: center;
    vertical-align: middle;
}


/*
.level_1{
	margin-left: 20px;
}
.level_2{
	padding-left: 24px;
	background: #fff2c6;
	width: 508px;
}
.level_3{
	padding-left: 44px;
	background: #fff2c3;
	width: 488px;
}
.level_4{
	padding-left: 64px;
	background: #fff2c3;
	width: 468px;
}
.level_5{
	padding-left: 84px;
	background: #fff2c3;
	width: 448px;
}
.level_6{
	padding-left: 104px;
	background: #fff2c3;
	width: 428px;
}
.level_7{
	padding-left: 124px;
	background: #fff2c3;
	width: 408px;
}
.level_8{
	padding-left: 144px;
	background: #fff2c3;
	width: 388px;
}*/
#disk_reakce{
	width: 95%;
	padding: 10px;
	height: 110px;
	overflow: auto;
	/*background: #fffaea;*/
	position: relative;
}
.reakce_na{
	color: Gray;
}
